.page  { /*#Страница: текст */
	  color: #333333;
}
.page  { /*#Страница: фон */
	  background-color: #ffffff;
}
.header__top  { /*#Шапка: фон верх */
	  background-color: #fafafa;
}
.header__bottom  { /*#Шапка: фон низ */
	  background-color: #ffffff;
}
.footer__top  { /*#Подвал: верх текст */
	  color: #fcfcfc;
}
.footer__top  { /*#Подвал: разделитель */
	  border-bottom-color: #e6e6e6;
}
.footer__top  { /*#Подвал: верх фон */
	  background-color: #333333;
}
.footer__bottom  { /*#Подвал: низ текст */
	  color: #fcfcfc;
}
.footer__bottom  { /*#Подвал: низ фон */
	  background-color: #333333;
}
.button  { /*#Кнопка: текст */
	  color: #ffffff;
}
.button  { /*#Кнопка: граница */
	  border-color: #0095AB;
}
.button  { /*#Кнопка: фон */
	  background-color: #0095AB;
}
.button:hover  { /*#Кнопка: граница при наведении */
	    border-color: #00abc5;
}
.button:hover  { /*#Кнопка: фон при наведении */
	    background-color: #00abc5;
}
.button:active  { /*#Кнопка: активная текст */
	    color: #ffffff;
}
.button:active  { /*#Кнопка: активная граница */
	    border-color: #00525f;
}
.button:active  { /*#Кнопка: активная граница */
	    background-color: #00525f;
}
.button:disabled  { /*#Кнопка: текст заблокированной кнопки */
	    color: #ffffff;
}
.button:disabled  { /*#Кнопка: граница заблокированной кнопки */
	    border-color: #2b7580;
}
.button:disabled  { /*#Кнопка: граница заблокированной кнопки */
	    background-color: #2b7580;
}
.button--color_lighter  { /*#Кнопка светлая: граница */
	    border-color: #00abc5;
}
.button--color_lighter  { /*#Кнопка светлая: фон */
	    background-color: #00abc5;
}
.button--color_lighter:hover  { /*#Кнопка светлая: граница при наведении */
	      border-color: #0095AB;
}
.button--color_lighter:hover  { /*#Кнопка светлая: фон при наведении */
	      background-color: #0095AB;
}
.button--color_lighter:active  { /*#Кнопка светлая: активный текст */
	      color: #ffffff;
}
.button--color_lighter:active  { /*#Кнопка светлая: активная граница */
	      border-color: #00525f;
}
.button--color_lighter:active  { /*#Кнопка светлая: активный фон */
	      background-color: #00525f;
}
.button--view_inverse  { /*#Кнопка инвертированная: текст */
	    color: #0095AB;
}
.button--view_inverse  { /*#Кнопка инвертированная: фон */
	    background-color: transparent;
}
.button--view_inverse:hover  { /*#Кнопка инвертированная: текст при наведении */
	      color: #ffffff;
}
.checkbox__label::before  { /*#Чекбокс: граница */
	    border-color: #cccccc;
}
.checkbox__label::before  { /*#Чекбокс: фон */
	    background-color: #ffffff;
}
.checkbox__label:hover::before  { /*#Чекбокс: граница при наведении */
	    border-color: #0095AB;
}
.checkbox__input:checked + .checkbox__label::before  { /*#Чекбокс: активная граница */
	  border-color: #0095AB;
}
.checkbox__input:checked + .checkbox__label::before  { /*#Чекбокс: активный фон */
	  background-color: #0095AB;
}
.radio-button__label::before  { /*#Радиокнопка: границы */
	    border-color: #cccccc;
}
.radio-button__label::before  { /*#Радиокнопка: фон */
	    background-color: #ffffff;
}
.radio-button__label:hover::before  { /*#Радиокнопка: граница при наведении */
	    border-color: #0095AB;
}
.radio-button__input:checked + .radio-button__label::before  { /*#Радиокнопка: активная граница */
	  border-color: #0095AB;
}
.radio-button__input:checked + .radio-button__label::after  { /*#Радиокнопка: активная */
	  background-color: #0095AB;
}
.radio-button__note  { /*#Радиокнопка: примечание */
	  color: #999999;
}
  .form__label span, .form__required  { /*#Форма: звёздочка обязательно для заполнения */
	    color: #ff0000;
}
.slider__prev, .slider__next  { /*#Слайдер: фон стрелки */
	    background-color: #fcfcfc;
}
.slider__prev:hover, .slider__next:hover  { /*#Слайдер: фон стрелки при наведении */
	      background-color: #f2f2f2;
}
.slider__dots button  { /*#Слайдер: маркер */
	      border-color: #e6e6e6;
}
.slider__dots .slick-active button  { /*#Слайдер: активный маркер */
	      background-color: #e6e6e6;
}
.select  { /*#Выпадающий список: текст */
	  color: #333333;
}
.select  { /*#Выпадающий список: границы */
	  border-color: #cccccc;
}
.select  { /*#Выпадающий список: фон */
	  background-color: #ffffff;
}
.modal__dialog  { /*#Модальное окно: фон */
	    background-color: #ffffff;
}
.modal__header  { /*#Модальное окно: разделитель шапки */
	    border-bottom-color: #0095AB;
}
.modal__close  { /*#Модальное окно: кнопка закрыть */
	    background-color: #e6e6e6;
}
.modal__close:hover  { /*#Модальное окно: кнопка закрыть при наведении */
	      background-color: #0095AB;
}
.modal__close:hover .modal__cross  { /*#Модальное окно: иконки закрыть при наведении */
	        color: #ffffff;
}
.modal__cross  { /*#Модальное окно: иконка закрыть */
	    color: #333333;
}
.modal__label span  { /*#Модальное окно: звёздочка обязательно для заполнения */
	      color: #ff0000;
}
.modal__footer  { /*#Модальное окно: фон подвала */
	    background-color: #fcfcfc;
}
.to-top  { /*#В начало страницы: фон */
	  background-color: #f2f2f2;
}
.text a  { /*#Ссылка */
	  color: #0095AB;
}
.text a:hover  { /*#Ссылка: при наведении */
	    color: #333333;
}
.text a:active  { /*#Ссылка: активная */
	    color: #00525f;
}
.text tr  { /*#Таблица: разделитель строк */
	  border-bottom-color: #f2f2f2;
}
.text tr:nth-child(even)  { /*#Таблица: чётные строки */
	    background-color: #fcfcfc;
}
  .text tr th  { /*#Таблица: разделитель шапки */
	    border-bottom-color: #00abc5;
}
.text blockquote  { /*#Цитата: маркер */
	  border-left-color: #0095AB;
}
.field-input  { /*#Текстовое поле: граница */
	  border-color: #cccccc;
}
.field-input  { /*#Текстовое поле: фон */
	  background-color: #ffffff;
}
.field-input.error_input  { /*#Текстовое поле: ошибка граница */
	  border-color: #ff0000;
}
.field-input.error_input  { /*#Текстовое поле: ошибка фон */
	  background-color: #ffe6e6;
}
.field-textarea  { /*#Текстовая область: граница */
	  border-color: #cccccc;
}
.field-textarea  { /*#Текстовая область: фон */
	  background-color: #ffffff;
}
.field-textarea.error_input  { /*#Текстовая область: ошибка граница */
	  border-color: #ff0000;
}
.field-textarea.error_input  { /*#Текстовая область: ошибка фон */
	  background-color: #ffe6e6;
}
.breadcrumb__item  { /*#Хлебные крошки: текущая страница */
	  color: #999999;
}
.breadcrumb__item a  { /*#Хлебные крошки: ссылка */
	    color: #0095AB;
}
.breadcrumb__separator  { /*#Хлебные крошки: разделитель */
	  color: #333333;
}
.paginator__item  { /*#Постраничная навигация: цифры */
	  color: #333333;
}
.paginator__item  { /*#Постраничная навигация: граница */
	  border-color: #e6e6e6;
}
.paginator__item  { /*#Постраничная навигация: фон */
	  background-color: #ffffff;
}
.paginator__item:hover  { /*#Постраничная навигация: текст при наведении */
	    color: #ffffff;
}
.paginator__item:hover  { /*#Постраничная навигация: граница при наведении */
	    border-color: #00abc5;
}
.paginator__item:hover  { /*#Постраничная навигация: фон при наведении */
	    background-color: #00abc5;
}
.paginator__item--active  { /*#Постраничная навигация: активный текст */
	    color: #ffffff;
}
.paginator__item--active  { /*#Постраничная навигация: активная граница */
	    border-color: #0095AB;
}
.paginator__item--active  { /*#Постраничная навигация: активный фон */
	    background-color: #0095AB;
}
.paginator__item--active:hover  { /*#Постраничная навигация: активный текст при наведении */
	      color: #ffffff;
}
.paginator__item--active:hover  { /*#Постраничная навигация: активная граница при наведении */
	      border-color: #0095AB;
}
.paginator__item--active:hover  { /*#Постраничная навигация: активный фон при наведении */
	      background-color: #0095AB;
}
.link  { /*#Ссылка */
	  color: #0095AB;
}
.product-gallery__photos  { /*#Галерея товара: граница фотографии */
	    border-color: #f2f2f2;
}
.product-gallery__miniature  { /*#Галерея товара: граница миниатюры */
	    border-color: #f2f2f2;
}
.product-gallery__miniature.slick-current  { /*#Галерея товара: граница активной миниатюры */
	      border-color: #00abc5;
}
.tabs__nav  { /*#Вкладки: текст */
	  color: #333333;
}
.tabs__nav.active  { /*#Вкладки: активный текст */
	  color: #00525f;
}
.tabs__nav.active  { /*#Вкладки: активный рамка */
	  border-color: #0095AB;
}
.hc-nav-trigger span::after  { /*#Мобильное меню: гамбургер */
	  background: #333333;
}
.hc-offcanvas-nav .nav-wrapper  { /*#Мобильное меню: фон */
	  background: #0095AB;
}
.hc-offcanvas-nav .nav-item  { /*#Мобильное меню: текст пунктов*/
	  color: #ffffff;
}
.hc-offcanvas-nav .nav-item  { /*#Мобильное меню: разделители пунктов */
	  border-bottom-color: #00abc5;
}
.hc-offcanvas-nav .nav-item  { /*#Мобильное меню: фон пунктов */
	  background: #0095AB;
}
.hc-offcanvas-nav:not(.touch-device) a:hover  { /*#Мобильное меню: hover фон пунктов */
	  background: #00525f;
}
.hc-offcanvas-nav li.nav-back a  { /*#Мобильное меню: фон ссылки назад */
	  background: #00525f;
}
.hc-offcanvas-nav li.nav-back a:hover  { /*#Мобильное меню: hover фон ссылки назад */
	  background: #00525f;
}
.hc-offcanvas-nav a[href]:not([href='#']) > span.nav-next  { /*#Мобильное меню: разделитель стрелки */
	  border-left-color: #00abc5;
}
.hc-offcanvas-nav li.nav-back span::before  { /*#Мобильное меню: стрелка */
	  border-top-color: #f2fdff;
}
.hc-offcanvas-nav li.nav-back span::before  { /*#Мобильное меню: стрелка */
	  border-left-color: #f2fdff;
}
.menu-service__link  { /*#Сервисное меню: пункт меню */
	  color: #333333;
}
.account-block__link  { /*#Аккаунт блок: текст и иконка */
	  color: #333333;
}
.account-block__link:hover  { /*#Аккаунт блок: текст и иконка при наведении */
	    color: #0095AB;
}
.favorites-block__link  { /*#Блок избранное: текст */
	  color: #333333;
}
.favorites-block__link:hover  { /*#Блок избранное: текст при наведении */
	    color: #0095AB;
}
.cart-block__link  { /*#Блок корзина: текст и иконка */
	  color: #333333;
}
.cart-block__link:hover  { /*#Блок корзина: текст и иконка при наведении */
	    color: #0095AB;
}
.cart-block__num  { /*#Блок корзина: количество */
	  color: #ffffff;
}
.cart-block__num  { /*#Блок корзина: фон количества */
	  background-color: #0095AB;
}
.search-block__input  { /*#Поле поиска: граница */
	    border-color: #e6e6e6;
}
.search-block__input  { /*#Поле поиска: фон */
	    background-color: #ffffff;
}
.search-block__icon  { /*#Поле поиска: иконка */
	    color: #333333;
}
.phone__icon  { /*#Телефон: иконка */
	    color: #333333;
}
.phone__link  { /*#Телефон: текст */
	    color: #333333;
}
.logo--text  { /*#Логотип: цвет для текстового логотипа */
	    color: #0095AB;
}
.logo--text .logo__link  { /*#Логотип: цвет для текстового логотипа */
	      color: #0095AB;
}
.menu-main  { /*#Главное меню: верхняя граница */
	  border-top-color: #e6e6e6;
}
.menu-main  { /*#Главное меню: нижняя граница */
	  border-bottom-color: #e6e6e6;
}
.menu-main  { /*#Главное меню: фон */
	  background-color: #ffffff;
}
.menu-main__item--active  { /*#Главное меню: фон активной ссылки */
	      background-color: #ffffff;
}
.menu-main__item--active .menu-main__link  { /*#Главное меню: активная ссылка */
	        color: #0095AB;
}
.menu-main__item:hover  { /*#Главное меню: фон ссылки при наведении */
	    background-color: #ffffff;
}
.menu-main__item:hover .menu-main__ellipsis  { /*#Главное меню: троеточие при наведении */
	      background-color: #0095AB;
}
.menu-main__item:hover .menu-main__link  { /*#Главное меню: пункт меню при наведении*/
	      color: #0095AB;
}
.menu-main__link  { /*#Главное меню: ссылка */
	    color: #333333;
}
.menu-main__link  { /*#Главное меню: правая граница пункта меню */
	    border-right-color: #ffffff;
}
.menu-main__link  { /*#Главное меню: левая граница пункта меню */
	    border-left-color: #ffffff;
}
.menu-main__arrow  { /*#Главное меню: стрелка */
	    color: #333333;
}
.menu-main__list-sub  { /*#Главное меню: субменю верхняя граница */
	    border-top-color: #0095AB;
}
.menu-main__list-sub  { /*#Главное меню: субменю фон */
	    background-color: #ffffff;
}
.menu-main__item-sub--active > .menu-main__link-sub  { /*#Главное меню: субменю активный пункт */
	      color: #0095AB;
}
.menu-main__item-sub--active > .menu-main__link-sub  { /*#Главное меню: субменю фон активного пункта */
	      background-color: #f2fdff;
}
.menu-main__item-sub:hover > .menu-main__link-sub  { /*#Главное меню: пункт субменю при наведении */
	      color: #0095AB;
}
.menu-main__item-sub:hover > .menu-main__link-sub  { /*#Главное меню: фон субменю при наведении */
	      background-color: #f2fdff;
}
.menu-main__link-sub  { /*#Главное меню: пункт субменю */
	    color: #333333;
}
.menu-main__arrow-sub  { /*#Главное меню: субменю стрелка */
	    color: #333333;
}
.menu-main__ellipsis  { /*#Главное меню: троеточие */
	    background-color: #333333;
}
.contacts-block__item  { /*#Блок контактов: текст */
	  color: #fcfcfc;
}
.contacts-block__icon  { /*#Блок контактов: иконка */
	  color: #fcfcfc;
}
.contacts-block__text a  { /*#Блок контактов: ссылка */
	    color: #fcfcfc;
}
.menu-footer__link  { /*#Меню в подвале: пункт меню */
	  color: #fcfcfc;
}
.benefit  { /*#Преимущества: фон */
	  background-color: #fcfcfc;
}
.benefit__icon  { /*#Преимущества: фон иконок */
	    background-color: #ffffff;
}
.benefit__text  { /*#Преимущества: текст */
	    color: #333333;
}
.categories-block__item  { /*#Блок категории: граница */
	  border-color: #e6e6e6;
}
.categories-block__link  { /*#Блок категории: фон */
	  background-color: #ffffff;
}
.categories-block__name  { /*#Блок категории: заголовок */
	  color: #333333;
}
.brend-carousel  { /*#Карусель брендов: верхняя граница */
	  border-top-color: #fcfcfc;
}
.brend-carousel  { /*#Карусель брендов: нижняя граница */
	  border-bottom-color: #fcfcfc;
}
.show-recent__item  { /*#Вы недавно смотрели: граница */
	  border-color: #e6e6e6;
}
.num  { /*#Выбор количества: граница */
	  border-color: #e6e6e6;
}
.num  { /*#Выбор количества: фон */
	  background-color: #ffffff;
}
.num__minus, .num__plus  { /*#Выбор количества: плюс и минус */
	    color: #999999;
}
.product-block  { /*#Товарный блок: граница */
	  border-color: #e6e6e6;
}
.product-block  { /*#Товарный блок: фон */
	  background-color: #ffffff;
}
.product-block__title  { /*#Товарный блок: заголовок */
	    color: #333333;
}
.product-block__title:hover  { /*#Товарный блок: заголовок при наведении */
	      color: #0095AB;
}
.product-block__price  { /*#Товарный блок: цена */
	    color: #333333;
}
.product-block__old-price  { /*#Товарный блок: старая цена */
	    color: #999999;
}
.product-label__item  { /*#Лейбл товара: текст */
	    color: #ffffff;
}
.product-label__item--action  { /*#Лейбл товара: Акция фон */
	      background-color: #e42122;
}
.product-label__item--new  { /*#Лейбл товара: Новинка фон */
	      background-color: #0095AB;
}
.product-label__item--hit  { /*#Лейбл товара: Хит фон */
	      background-color: #FF7A00;
}
.to-favorites  { /*#В избранное: иконка */
	  color: #999999;
}
.to-favorites:hover  { /*#В избранное: иконка при наведении */
	    color: #ec6566;
}
.to-favorites--active  { /*#В избранное: активная иконка */
	    color: #e42122;
}
.to-favorites--active:hover  { /*#В избранное: активная иконка при наведении */
	      color: #e42122;
}
.not-avaiable__title  { /*#Форма "сообщить когда появится": заголовок */
	    color: #999999;
}
.sorting__item--active .sorting__link  { /*#Сортировка: активная */
	      color: #0095AB;
}
.sorting__link  { /*#Сортировка: текст */
	    color: #333333;
}
.sorting__link:hover  { /*#Сортировка: текст при наведении */
	      color: #0095AB;
}
.view-switch__button  { /*#Переключатель вида товаров: иконка и текст */
	  color: #333333;
}
.view-switch__button--active, .view-switch__button:hover  { /*#Переключатель вида товаров: иконка и текст активные и при наведении */
	    color: #0095AB;
}
.filter__wrapper  { /*#Фильтр: граница */
	  border-color: #f2f2f2;
}
.filter__header  { /*#Фильтр: нижняя граница заголовка */
	  border-bottom-color: #f2f2f2;
}
.filter__section  { /*#Фильтр: нижняя граница секции */
	  border-bottom-color: #f2f2f2;
}
.filter__slider  { /*#Фильтр: шкала слайдера */
	  background-color: #e6e6e6;
}
.filter .ui-slider-range  { /*#Фильтр: активная шкала слайдера */
	  background-color: #0095AB;
}
.filter .ui-slider-handle  { /*#Фильтр: граница ручки слайдера */
	  border-color: #0095AB !important;
}
.filter .ui-slider-handle  { /*#Фильтр: фон ручки слайдера */
	  background-color: #ffffff;
}
.filter .ui-slider-handle:before  { /*#Фильтр: внутри ручки слайдера */
	    background-color: #0095AB;
}
.filter__max-price div  { /*#Фильтр: максимальное-минимальное значение слайдера */
	    color: #999999;
}
.product-card__price  { /*#Карточка товара: цена */
	  color: #333333;
}
.product-card__old-price  { /*#Карточка товара: старая цена */
	  color: #999999;
}
.product-card__social-likes  { /*#Поделиться: фон в карточке товара*/
	  background-color: #f2fdff;
}
.product-card__social-likes  { /*#Поделиться: рамка в карточке товара*/
	  border-color: #ffffff;
}
.for-buyers  { /*#Информация для покупателей: граница */
	  border-color: #f2f2f2;
}
.for-buyers__header  { /*#Информация для покупателей: гнаница шапки */
	    border-bottom-color: #f2f2f2;
}
.for-buyers__header  { /*#Информация для покупателей: фон шапки */
	    background-color: #fcfcfc;
}
.for-buyers__icon  { /*#Информация для покупателей: иконка */
	    color: #999999;
}
.parameters__dots  { /*#Список характеристик: точки */
	  border-bottom-color: #999999;
}
.table tr  { /*#Таблицы в интерфейсе: разделитель строк */
	  border-bottom-color: #f2f2f2;
}
.table tr:nth-child(even)  { /*#Таблицы в интерфейсе: чётные строки */
	    background-color: #fcfcfc;
}
.table .table__header  { /*#Таблицы в интерфейсе: разделитель шапки */
	  border-bottom-color: #00abc5;
}
.table__total  { /*#Таблицы в интерфейсе: фон итоговой строки */
	  background-color: #fcfcfc;
}
.menu-vertical-drop__item  { /*#Меню вертикальное выпадающее: граница */
	  border-color: #f2f2f2;
}
.menu-vertical-drop__item  { /*#Меню вертикальное выпадающее: фон */
	  background-color: #ffffff;
}
.menu-vertical-drop__item:hover:before, .menu-vertical-drop__item--active:before  { /*#Меню вертикальное выпадающее: маркер активной ссылки и ссылки при наведении */
	    background-color: #00abc5;
}
.menu-vertical-drop__item:hover .menu-vertical-drop__link, .menu-vertical-drop__item--active .menu-vertical-drop__link  { /*#Меню вертикальное выпадающее: активная ссылка и ссылка при наведении */
	    color: #0095AB;
}
.menu-vertical-drop__item:hover .menu-vertical-drop__link, .menu-vertical-drop__item--active .menu-vertical-drop__link  { /*#Меню вертикальное выпадающее: фон активной ссылки и ссылки при наведении */
	    background-color: #f2fdff;
}
.menu-vertical-drop__link  { /*#Меню вертикальное выпадающее: ссылка */
	  color: #333333;
}
.menu-vertical-drop__arrow  { /*#Меню вертикальное выпадающее: маркер родительской ссылки */
	  color: #333333;
}
.menu-vertical-drop__item-sub  { /*#Меню вертикальное выпадающее: граница субменю */
	  border-color: #f2f2f2;
}
.menu-vertical-drop__item-sub  { /*#Меню вертикальное выпадающее: фон субменю */
	  background-color: #ffffff;
}
.menu-vertical-drop__item-sub:hover > .menu-vertical-drop__link-sub, .menu-vertical-drop__item-sub--active > .menu-vertical-drop__link-sub  { /*#Меню вертикальное выпадающее: активная ссылка и ссылка при наведении субменю */
	    color: #0095AB;
}
.menu-vertical-drop__item-sub:hover > .menu-vertical-drop__link-sub, .menu-vertical-drop__item-sub--active > .menu-vertical-drop__link-sub  { /*#Меню вертикальное выпадающее: фон активной ссылки и ссылки при наведении субменю */
	    background-color: #f2fdff;
}
.menu-vertical-drop__link-sub  { /*#Меню вертикальное выпадающее: ссылка субменю */
	  color: #333333;
}
.menu-vertical-drop__arrow-sub  { /*#Меню вертикальное выпадающее: маркер родительской сслыки субменю */
	  color: #333333;
}
.menu-vertical-tree  { /*#Меню вертикальное древовидное: граница */
	  border-color: #f2f2f2;
}
.menu-vertical-tree__header  { /*#Меню вертикальное древовидное: разделитель шапки */
	    border-bottom-color: #f2f2f2;
}
.menu-vertical-tree__item--active .menu-vertical-tree__link  { /*#Меню вертикальное древовидное: активная ссылка */
	      color: #0095AB;
}
.menu-vertical-tree__link  { /*#Меню вертикальное древовидное: ссылка */
	    color: #333333;
}
.menu-vertical-tree__link:hover  { /*#Меню вертикальное древовидное: ссылка при наведении */
	      color: #0095AB;
}
.menu-vertical-tree__item-sub--active > .menu-vertical-tree__link-sub  { /*#Меню вертикальное древовидное: активная суб ссылка */
	      color: #0095AB;
}
.menu-vertical-tree__link-sub  { /*#Меню вертикальное древовидное: суб ссылка */
	    color: #333333;
}
.menu-vertical-tree__link-sub:hover  { /*#Меню вертикальное древовидное: суб ссылка при наведении */
	      color: #0095AB;
}
.clause-block__wrapper  { /*#Статьи: граница блока */
	  border-color: #f2f2f2;
}
.clause-block__wrapper  { /*#Статьи: фон блока */
	  background-color: #ffffff;
}
.clause-block__image  { /*#Статьи: граница картинки блока*/
	  border-bottom-color: #f2f2f2;
}
.clause-block__date  { /*#Статьи: дата в блоке */
	  color: #999999;
}
.clause-block__title  { /*#Статьи: заголовок блока */
	  color: #333333;
}
.clause-block__title:hover  { /*#Статьи: заголовок блока при наведении */
	    color: #0095AB;
}
.clause-block__announce  { /*#Статьи: анонс */
	  color: #999999;
}
.reviews__item  { /*#Отзывы: рамка блока отзыва */
	  border-color: #f2f2f2;
}
.review__header  { /*#Отзывы: разделитель шапки */
	  border-bottom-color: #f2f2f2;
}
.review__header  { /*#Отзывы: фон шапки */
	  background-color: #fcfcfc;
}
.review__name  { /*#Отзывы: имя автора */
	  color: #333333;
}
.review__date  { /*#Отзывы: дата */
	  color: #999999;
}
.review__answer  { /*#Отзывы: разделитель ответа */
	  border-top-color: #f2f2f2;
}
.review__answer  { /*#Отзывы: фон ответа */
	  background-color: #fcfcfc;
}
.clauses__sub-date  { /*#Статьи: дата под категорий */
	  color: #999999;
}
.clauses__show-all  { /*#Статьи: ссылка на все статьи категории */
	  color: #00abc5;
}
.article__date  { /*#Статьи: дата на странице статьи */
	  color: #999999;
}
.article__social-likes  { /*#Поделиться: фон в статье*/
	  background-color: #ffffff;
}
.article__social-likes  { /*#Поделиться: рамка в статье*/
	  border-color: #e6e6e6;
}
.tags__item  { /*#Тэги: фон */
	  background-color: #f2fdff;
}
.tags__item:hover  { /*#Тэги: фон при наведении */
	    background-color: #0095AB;
}
.tags__item:hover .tags__link  { /*#Тэги: текст при наведении */
	      color: #ffffff;
}
.tags__link  { /*#Тэги: текст */
	  color: #333333;
}
.working-hours__icon  { /*#Время работы: иконка */
	  color: #333333;
}
.working-hours__text  { /*#Время работы: текст */
	  color: #333333;
}
.to-compare__icon  { /*#Добавить в сравнение: иконка при наведении */
	  color: #999999;
}
.to-compare__checkbox:checked + .to-compare__label .to-compare__icon  { /*#Добавить в сравнение: иконка при наведении */
	  color: #e42122;
}
.compare-block__link  { /*#Блок избранное: текст */
	  color: #333333;
}
.compare-block__link:hover  { /*#Блок избранное: текст при наведении */
	    color: #0095AB;
}
.compare__button  { /*#Сравнение товаров: граница кнопок прокрутки */
	  border-color: #0095AB;
}
.compare__button  { /*#Сравнение товаров: фон кнопок прокрутки */
	  background-color: #0095AB;
}
.compare__button:hover  { /*#Сравнение товаров: граница кнопок прокрутки при наведении */
	    border-color: #00abc5;
}
.compare__button:hover  { /*#Сравнение товаров: фон кнопок прокрутки при наведении */
	    background-color: #00abc5;
}
.compare-parameters__item--difference  { /*#Сравнение товаров: одинаковые характеристики граница */
	    border-color: #f2fdff;
}
.compare-parameters__item--difference  { /*#Сравнение товаров: одинаковые характеристики фон */
	    background-color: #f2fdff;
}
.compare-parameters__label  { /*#Сравнение товаров: название характеристики */
	  color: #999999;
}
.compare-panel__link  { /*#Сравнение товаров: переключатель характеристик */
	    color: #333333;
}
.compare-panel__link--active  { /*#Сравнение товаров: активный переключатель характеристик */
	      color: #0095AB;
}
.compare-panel__clear  { /*#Сравнение товаров: очистить список */
	    color: #333333;
}
.compare-panel__clear:hover  { /*#Сравнение товаров: очистить список при наведении */
	      color: #0095AB;
}
.menu-catalog__togle  { /*#Меню каталога: левая граница плашки */
	    border-left-color: #e6e6e6;
}
.menu-catalog__togle  { /*#Меню каталога: правая граница плашки */
	    border-right-color: #e6e6e6;
}
.menu-catalog__togle  { /*#Меню каталога: фон плашки */
	    background-color: #ffffff;
}
.menu-catalog__hamburger  { /*#Меню каталога: гамбургер */
	    background-color: #333333;
}
.menu-catalog__title  { /*#Меню каталога: заголовок */
	    color: #333333;
}
.menu-catalog__list  { /*#Меню каталога: фон первого уровня меню */
	    background-color: #ffffff;
}
.menu-catalog__item  { /*#Меню каталога: граница пункта первого уровня */
	    border-bottom-color: #f2f2f2;
}
.menu-catalog__item--active .menu-catalog__link  { /*#Меню каталога: активный пукнт первого уровня */
	      background-color: #f2fdff;
}
.menu-catalog__link  { /*#Меню каталога: текст пункта первого уровня */
	    color: #333333;
}
.menu-catalog__link:hover  { /*#Меню каталога: текст пункта первого уровня при наведении */
	      background-color: #f2fdff;
}
.menu-catalog:hover .menu-catalog__togle  { /*#Меню каталога: плашка при наведении */
	    background-color: #f2fdff;
}
.menu-catalog:hover .menu-catalog__togle  { /*#Меню каталога: левая граница плашки при наведении */
	    border-left-color: #f2fdff;
}
.menu-catalog:hover .menu-catalog__togle  { /*#Меню каталога: правая граница плашки при наведении */
	    border-right-color: #f2fdff;
}
.menu-catalog__list-sub  { /*#Меню каталога: фон второго уровня меню */
	    background-color: #ffffff;
}
.menu-catalog__item-sub  { /*#Меню каталога: граница пункта второго уровня */
	    border-bottom-color: #f2f2f2;
}
.menu-catalog__item-sub--active > .menu-catalog__link-sub  { /*#Меню каталога: активный пукнт второго уровня */
	      background-color: #f2fdff;
}
.menu-catalog__link-sub  { /*#Меню каталога: текст пункта второго уровня */
	    color: #333333;
}
.menu-catalog__link-sub:hover  { /*#Меню каталога: пукнт при наведении первого уровня */
	      background-color: #f2fdff;
}
.menu-catalog-2__sub  { /*#Меню каталога: верхняя граница выпадающего меню */
	    border-top-color: #e6e6e6;
}
.menu-catalog-2__sub  { /*#Меню каталога: фон выпадающего меню */
	    background-color: #ffffff;
}
.menu-catalog-2__name-sub  { /*#Меню каталога: имя основного раздела в выпадающем меню */
	    color: #333333;
}
.menu-catalog-2__name-sub:hover, .menu-catalog-2__name-sub--active  { /*#Меню каталога: имя основного раздела в выпадающем меню активное и при наведении */
	      color: #0095AB;
}
.menu-catalog-2__item-sub--active > .menu-catalog-2__link-sub  { /*#Меню каталога: вложенные разделы выпадающего меню активные */
	      color: #0095AB;
}
.menu-catalog-2__link-sub  { /*#Меню каталога: вложенные разделы выпадающего меню */
	    color: #333333;
}
.menu-catalog-2__link-sub:hover  { /*#Меню каталога: вложенные разделы выпадающего меню при наведении */
	      color: #0095AB;
}
.menu-catalog-2__show-all  { /*#Меню каталога: "показать еще" в выпадающем меню */
	    color: #0095AB;
}
.menu-catalog-2__show-all:hover  { /*#Меню каталога: "показать еще" в выпадающем меню при наведении */
	      color: #00525f;
}
